.container-fluid 
{
	padding: 50px;
}

@media screen and (max-width: 768px) 
q{
	.col-sm-4 {
		text-align: center;
		margin: 25px 0;
	}
}

.header1{
  width: 100%;
  background: #222222;
}

.span_dotted_underline
{

	border-bottom: 1px dotted red;
	-webkit-text-decoration-color: red; /* safari still uses vendor prefix */

	color:teal;
	background-color:lightyellow;
}	

.no_padding_margin
{
	padding-left:0px;
	margin-left:0px;
	padding-right:0px;
	margin-right;0px;
}

.no_padding_margin_except_bottom
{
	padding-left:0px;
	margin-left:0px;
	padding-right:0px;
	padding-bottom:30px;
	margin-right;0px;
}

.content1
{
	margin-top:0px;
	padding-top:10px;
}

.container1
{
	padding-left:0px;
	padding-right:0px;
	margin-right;0px;
}